Bug 1480779 - Backport "update network which has subnets failed" to OSP10
Backport "update network which has subnets failed" to OSP10
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon (Show other bugs)
10.0 (Newton)
Unspecified Unspecified
high Severity high
: zstream
: 10.0 (Newton)
Assigned To: Radomir Dopieralski
Ido Ovadia
: Reopened, Triaged, ZStream
Depends On:
  Show dependency treegraph
Reported: 2017-08-11 16:59 EDT by Jeremy
Modified: 2017-09-06 13:14 EDT (History)
10 users (show)

See Also:
Fixed In Version: python-django-horizon-10.0.5-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-09-06 13:14:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 2 Andrew Austin 2017-08-11 19:04:16 EDT
Are you testing with the current released package (openstack-dashboard-10.0.3-6) when you say this works for you? I am still able to reproduce this issue in 10.0.3-6. 

It does appear to be fixed in the next rebase (10.0.5-2) tracked in BZ#1478467. Is there an ETA on that version being available?
Comment 3 Radomir Dopieralski 2017-08-14 02:47:49 EDT
I checked in our current downstream master, that will get released in the next errata. I don't know about the exact date of when that will happen, but we do have an important patch in there that will need releasing soon.
Comment 20 Ido Ovadia 2017-09-03 08:34:12 EDT
Comment 22 errata-xmlrpc 2017-09-06 13:14:56 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.